<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="attack-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="attackname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>      
            <div class="grid grid-2col">
                <div class="resource">
                    <label class="resource-label align-right">{{localize "CTHACK.Damage"}}</label>
                    <input class="field-value attack-damage" name="data.damage" type="text" value="{{data.damage}}" data-type="String">
                </div>
                <div class="resource">
                    <label class="resource-label align-right">{{localize "CTHACK.DamageDice"}}</label>
                    <select name="data.damageDice" data-type="String">
                        {{#select data.damageDice}}
                            <option value="">{{localize "CTHACK.None"}}</option>
                            <option value="d4">1d4</option>
                            <option value="d6">1d6</option>
                            <option value="d8">1d8</option>
                            <option value="d10">1d10</option>
                            <option value="d12">1d12</option>
                            <option value="2d6">2d6</option>
                            <option value="d6+d8">d6+d8</option>
                            <option value="2d8">2d8</option>
                            <option value="d8+d10">d8+d10</option>
                            <option value="2d10">2d10</option>
                            <option value="d10+d12">d10+d12</option>
                            <option value="2d12">2d12</option>
                        {{/select}}
                    </select>
                </div>
            </div>  
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">{{localize "CTHACK.Description"}}</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>

    </section>
</form>
